blignerDownloadDocumentationFranšais
Last changes


Download bligner latest version [15 KB] .

(See Last changes.)



Requirements

bligner is available in two versions, Perl (bligner.pl) and Python (bligner.py).

The Perl version requires Perl 5.x, and the Python version requires Python 2.x.

Perl and Python are available for most platforms, including Linux, Mac and Windows 2000, XP, Vista and 7.



License

bligner is distributed under the Artistic License 2.0.




Printable Version
Legal NoticeContact